# Uses of Class
org.kapott.hbci.GV_Result.GVRTermUebList.Entry

Packages that use GVRTermUebList.Entry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRTermUebList.Entry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRTermUebList.Entry
Modifier and Type
Method
Description
`GVRTermUebList.Entry[]`
GVRTermUebList.`getEntries()`
Gibt ein Array mit gefundenen noch anstehenden Terminüberweisungen zurück
Methods in org.kapott.hbci.GV_Result with parameters of type GVRTermUebList.Entry
Modifier and Type
Method
Description
`void`
GVRTermUebList.`addEntry(GVRTermUebList.Entry e)`